[Startup]
EnableLangDlg=Y
AppName=Rockstar Games Social Club
ProductGUID=08B3869E-D282-424C-9AFC-870E04A4BA14
CompanyName=Rockstar Games
CompanyURL=http://www.rockstargames.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x0010
key2=0x040c
key3=0x000a
key4=0x0007
